<?php

namespace App\Controllers\Importacion;
use App\Controllers\BaseController;


class Importar extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Importar';
    }


//    public function delete_files()
//    {
//
//    }
//
//    public function pedidos_maquetacion()
//    {
//
//    }
//
//    public function pedidos_prestashop()
//    {
//
//    }

}
 